td.ecs_checkout_step_complete {
 width:80px;
 border-right:1px solid #000000;
 font-size:5px;
 background-color:#009900;
}

td.ecs_checkout_step_complete_end {
 width:80px;
 font-size:5px;
 background-color:#009900;
}

td.ecs_checkout_step_incomplete_middle {
 width:80px;
 border-right:1px solid #000000;
 font-size:5px;
}

td.ecs_checkout_step_incomplete_end {
 width:80px;
 font-size:5px;
}

.ecs_no_image_available {
 border:1px solid #000000;
 padding:10px 5px 10px 5px; 
 width:100px;
}

a.ecs_nav_link {

}

.ecs_main_table {

}

.ecs_nav_table {

}

td.product_cell {

}

td.ecs_nav_cell {

}

.ecs_nav_row {

}

.ecs_checkout_backorder {
 color:red;
 font-weight:bold;
}

.ecs_checkout_order_heading {
 background-color:black;
 color:white;
 text-align:center;
 font-weight:bold;
 margin-bottom:10px;
 height:18px;
 line-height:18px;
 vertical-align:middle;
}

#ecs_checkout_orderasguest, #ecs_checkout_orderasuser {
 padding:5px;
 text-align:center;
 border:1px solid black;
}

#ecs_checkout_orderasguest table, #ecs_checkout_orderasuser table {
 margin-left: auto;
 margin-right: auto;
}

td.ecs_checkout_step_complete {
    width:80px;
    border-right:1px solid #000000;
    font-size:5px;
    background-color:#009900;
}

td.ecs_checkout_step_complete_end {
    width:80px;
    font-size:5px;
    background-color:#009900;
}

td.ecs_checkout_step_incomplete_middle {
    width:80px;
    border-right:1px solid #000000;
    font-size:5px;
}

td.ecs_checkout_step_incomplete_end    {
    width:80px;
    font-size:5px;
}